@charset "utf-8";
/*内页大图*/
.n-banner{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-banner > img{
	width: 100%;
	display: block;
}
.n-banner .word{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
}
.n-banner .word .wrap{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}
.n-banner .word .wrap h2{
	position: relative;
}
.n-banner .word .wrap h2:after{
	content: "";
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.n-banner .word .wrap ul{
	display: flex;
}
.n-banner .word .wrap li{
	margin:0 10px;
	padding:5px 20px;
	background: #fff;
}
.n-banner .word .wrap li.active{
	background:#000;
}
.n-banner .word .wrap a{
	display: block;
	color: #2b2b2b;
}
.n-banner .word .wrap li.active a{
	color: #fff;
}
@media (max-width: 1280px) {
	.n-banner img{
		width: 100%;
		height: 100%;
		position: absolute;
		top:0;
		object-fit: cover;
	}
	.n-banner .word{
		position: relative;
		padding:24% 0 20% 0;
	}
	.n-banner .word .wrap h1{
		font-size: 36px;
	}
	.n-banner .word .wrap h2{
		font-size: 24px;
		margin-top: 20px;
		padding-bottom: 20px;
	}
}
@media (max-width: 992px) {
	.n-banner .word .wrap h1{
		font-size: 28px;
	}
	.n-banner .word .wrap h2{
		font-size: 18px;
		margin-top: 10px;
		padding-bottom: 10px;
	}
}
@media (max-width: 750px) {
	.n-banner .word{
		height: calc(100% - 25px);
	}
	.n-banner .word .wrap h1{
		font-size: 20px;
	}
	.n-banner .word .wrap h2{
		font-size: 12px;
		margin-top: 0px;
		padding-bottom: 6px;
	}
	.n-banner .word .wrap li{
		margin:0 5px;
		padding:4px 10px;
	}
}

.n-ban{
	width: 100%;
	position: relative;
	z-index: 1;
}
.n-ban > img{
	width: 100%;
	display: block;
}
.n-ban .type-box{
	width: 100%;
	position: absolute;
	left: 0;
	bottom:0;
	background: rgba(0, 0, 0, .7);
}
.n-ban .type-box .wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.n-ban .type-box .title{
	color: #fff;
}
.n-ban .type-box .content{
	width: 50%;
	height: 50px;
	position: relative;	
}
.n-ban .type-box .content .biaoti{
	width: 100%;
	height: 100%;
	border:1px #fff solid;
	padding:0 14px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.n-ban .type-box .content .biaoti em{
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-ban .type-box .content .biaoti.opened em{
	transform: rotate(180deg);
}
.n-ban .type-box .content > ul{
	width: 100%;
	position: absolute;
	border:1px #eee solid;
	border-top: none;
	background: #f8f8f8;
	display: none;
}
.n-ban .type-box .content > ul > li{
	border-bottom: 1px #eee solid;
}
.n-ban .type-box .content > ul > li > a{
    display: block;
    font-size: 14px;
    padding:4px 14px;
}
.n-ban .type-box .content > ul > li > a:hover{
	background: #000;
	color: #fff;
}
.n-ban .type-box .content > ul > li > ul{
	display: none;
}
@media (max-width: 1280px) {
	.n-ban .type-box .title{
		display: none;
	}
	.n-ban .type-box .content{
		width: 100%;
	}
}
@media (max-width: 992px) {
	.n-ban .type-box .content{
		height: 40px;
	}
	.n-ban .type-box .content .biaoti em{
		font-size: 14px;
	}
}
@media (max-width: 750px) {
	.n-ban .type-box .content{
		height: 32px;
	}
}

.n-y{
	width: 100%;
	overflow: hidden;
}
.n-y.whiteBg{
	background: #fff;
}
.n-path{
	overflow: hidden;
}
.n-path a:hover{
	color: #2b2b2b;
}
.n-page{
	width: 100%;
	display: flex;
	justify-content: center;
	overflow: hidden;
}
.n-page span,
.n-page a{
	margin:0 6px;
}
.n-page a{
	color: #999;
}
.n-page a.active{
	color: #2b2b2b;
}
.n-page a.prev,
.n-page a.first,
.n-page a.next,
.n-page a.last{
	font-family: '宋体';
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-page span,
	.n-page a{
		margin:0 3px;
	}
}

.n-about{
	width: 100%;
	background: #ffffff;
	overflow: hidden;
}
.n-about .public-title{
	line-height: 60px;
	position: relative;
}
.n-about .public-title:after{
	content: "";
	width: 70px;
	height: 2px;
	background: #2b2b2b;
	position: absolute;
	bottom: 0;
	left: 0;
}
.n-about .public-title.wb:after{
	background: #fff;
}
.n-about .b{
	font-weight: 700;
}
.n-about img{
	max-width: 100%;
	height: auto;
}
.n-about .font32{
	line-height: 40px;
}
.n-about .box1{
	width: 100%;
	background: url(../images/about-img1.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.n-about .box1 .box{
	width: 100%;
}
.n-about .box1 .box h1{
	line-height: 80px;
}
.n-about .box1 .box h4{
	line-height: 32px;
}
.n-about .box2{
}
.n-about .box2 .content{
    width: 100%;
}
.n-about .box2 .content .history_list {
	background: url(../images/his_icon0.png) top left no-repeat;
	background-size: 100% auto;
	padding: 0 60px;
	position: relative;
}
.n-about .box2 .content .history_list .item {padding: 0 10px;position: relative;}
.n-about .box2 .content .history_list .line{width: 2px;height: 20px;background: #959595;display: inline-block;margin-left: 30px;}
.n-about .box2 .content .history_list h3 {font-family: 'impact';margin:20px 0 10px;}
.n-about .box2 .content .history_list .title_his {color: #484848;padding: 0 0 20px;display: inline-block;}
.n-about .box2 .content .his_editor {text-align: center;}
.n-about .box2 .content .his_editor p {color: #525252;}
.n-about .box2 .content .his_editor h4 {font-weight: bold;color: #ccc;}
.n-about .box2 .content .swiper-button{
	width: 31px;
	height: 31px;
	border-radius: 50%;
	background: #fff;
	line-height: 31px;
	text-align: center;
	display: inline-block;
	position: relative;
	left: auto;
	right: auto;
	opacity: 1;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	outline: none;
	margin-left: 5px;
	margin-right: 5px;
}
.n-about .box2 .content .swiper-button:after{
    color: #888;
    font-size: 16px;
}
.n-about .box3{
	width: 100%;
	background: #000000;
	overflow: hidden;
}
.n-about .box3 .content{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-about .box3 .content a{
	display: block;
	position: relative;
}
.n-about .box3 .content a .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-about .box3 .content a .mask i{
	font-size: 24px;
}
.n-about .box3 .content a:hover .mask{
	visibility: visible;
	opacity: 1;
}
.n-about .box3 .content .swiper-pagination{
	position: static;
}
.n-about .box3 .content .swiper-pagination-bullet{
	background: #fff;
}
.n-about .box4{
    overflow: hidden;
}
.n-about .box4 .content{
	display: flex;
	justify-content: space-between;
}
.n-about .box4 .content .left{
	width: 32%;
}
.n-about .box4 .content .right{
	width: 60%;
}
.n-about .box5{
	width: 100%;
	overflow: hidden;
}
.n-about .box5 .content{
	position: relative;
}
.n-about .box5 .swiper-container {
	padding-bottom: 60px;
}
.n-about .box5 .swiper-slide {
    width: 520px;
    height: 408px;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);
    margin:8px;
}
.n-about .box5 .swiper-slide img{
	width:100%;
    display:block;
}
.n-about .box5 .swiper-slide p {
    line-height: 60px;
    padding-top: 0;
    text-align: center;
    color: #636363;
    font-size: 1.1em;
    margin: 0;
}
.n-about .box5 .swiper-pagination {
    width: 100%;
    bottom: 0;
}
.n-about .box5 .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #000;
    background-color: #d5d5d5;
    width: 16px;
    height: 16px;
}
.n-about .box5 .swiper-button-prev:after,
.n-about .box5 .swiper-button-next:after{
	color: #000;
}
.n-about .box8{
	width: 100%;
	background: #fafafa;
    overflow: hidden;
}
.n-about .box8 .content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.n-about .box8 .content li{
	width: 48%;
	margin-top: 2%;
	float: left;
}
.n-about .box8 .content li span.help-block{
	padding:0 14px;
	color: #ff0000;
	margin-top: 6px;
	display: block;
}
.n-about .box8 .content li.wid-100{
	width: 100%;
	margin-right: 0;
}
.n-about .box8 .content li.submit{
	border:none;
	background: none;
}
.n-about .box8 .content input{
	width: 100%;
	height: 50px;
	border:1px #ccc solid;
	padding:0 14px;
	background: #fff;
}
.n-about .box8 .content textarea{
	width: 100%;
	border:none;
	height: 150px;
	padding:14px;
	resize: none;
	border:1px #ccc solid;
	background: #fff;
}
.n-about .box8 .content li.code{
	position: relative;
}
.n-about .box8 .content li.code img{
	position: absolute;
	top:10px;
	right: 14px;
}
.n-about .box8 .content button{
	width: 200px;
	display: block;
	background: #000;
	height: 50px;
	color: #fff;
	cursor: pointer;
	border:none;
	margin:0 auto;
}
@media (max-width: 1480px) {
}
@media (max-width: 1280px) {
	.n-about .public-title{
		line-height: 48px;
	}
	.n-about .box1 .box{
		width: 100%;
	}
	.n-about .box1 .box h1{
		line-height: 48px;
	}	
	.n-about .box1 .box h4{
		line-height: 28px;
	}
	.n-about .box3 .content .box52{
		width: 100%;
	}
	.n-about .box4 .content .left,
	.n-about .box4 .content .right{
		width: 48%;
	}
	.n-about .box5 .content .left,
	.n-about .box5 .content .right{
		width: 48%;
	}
}
@media (max-width: 992px) {
	.n-about .public-title{
		line-height: 42px;
	}
	.n-about .box1 .box h1{
		line-height: 42px;
	}	
	.n-about .box1 .box h4{
		line-height: 26px;
	}
	.n-about .box2 .content .history_list{padding:0 40px;}
	.n-about .box4 .content{
		flex-direction: column;
	}
	.n-about .box4 .content .left,
	.n-about .box4 .content .right{
		width: 100%;
	}
	.n-about .box4 .content .right{
		margin-top: 6%;
	}
	.n-about .box5 .swiper-slide {
	    width: 438px;
	    height: 341px;
	}
	.n-about .box5 .swiper-slide p {
	    line-height: 48px;
	}
	.n-about .box5 .swiper-button-prev:after,
	.n-about .box5 .swiper-button-next:after{
		font-size: 30px;
	}
}
@media (max-width: 750px) {
	.n-about .public-title{
		line-height: 36px;
		padding-bottom: 3%;
	}
	.n-about .font32{
		line-height: 24px;
	}
	.n-about .font36{
		font-size: 20px;
	}
	.n-about .font32,
	.n-about .font24{
		font-size: 16px;
	}
	.n-about .font18{
		font-size: 14px;
	}
	.n-about .font58,
	.n-about .font54,
	.n-about .font52{
		font-size: 24px;
	}
	.n-about .box1 .box h1{
		line-height: 36px;
	}	
	.n-about .box1 .box h4{
		line-height: 24px;
	}
	.n-about .box2 .content .history_list{padding:0 20px}
	.n-about .box5 .swiper-slide {
	    width: 288px;
	    height: 229px;
	}
	.n-about .box5 .swiper-slide p {
	    line-height: 36px;
	}
	.n-about .box5 .swiper-button-prev:after,
	.n-about .box5 .swiper-button-next:after{
		font-size: 20px;
	}
	.n-about .box5 .swiper-pagination-bullets .swiper-pagination-bullet,
	.n-about .box5 .swiper-pagination-bullets .swiper-pagination-bullet-active {
	    width: 12px;
	    height: 12px;
	}
	.n-about .box8 .content li{
		width: 100%;
	}
	.n-about .box8 .content button{
		width: 140px;
		height: 40px;
	}
}
@media (max-width: 530px) {
  .n-about .box2 .content .history_list{padding:0 10px;}
}

.nsecond-type{
	overflow: hidden;
}
.nsecond-type > ul{
	margin-top: 4%;
	border-bottom: 1px #333 solid;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nsecond-type > ul > li{
	padding:0 10px;
}
.nsecond-type > ul > li > a{
	display: block;
	line-height: 54px;
	font-size: 18px;
	font-weight: 700;
	border:1px #333 solid;
	border-bottom: none;
	padding:0 20px;
}
.nsecond-type > ul > li.current > a,
.nsecond-type > ul > li:hover > a{
	background: #333;
	color: #fff;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.nsecond-type > ul > li > a{
		line-height: 36px;
		padding:0 10px;
		font-weight: 400;
		font-size: 14px;
	}
}

.n-products{
	overflow: hidden;
}
.n-products .products-list{
	display: flex;
	flex-wrap: wrap;
}
.n-products .products-list li{
	width: 32%;
	margin-right: 2%;
	background: #fff;
}
.n-products .products-list li:nth-child(3n){
	margin-right: 0;
}
.n-products .products-list a{
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.n-products .products-list img{
	width: 100%;
	display: block;
}
.n-products .products-list .title{
	width: 100%;
	text-align: center;
	font-weight: 700;
	padding:0 14px;
	margin-top: 20px;
}
.n-products .products-list .more{
	width: 100%;
    padding:20px 14px 30px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.n-products .products-list .more span{
	width: 200px;
	background: #eee;
	padding:10px;
	display: block;
	text-align: center;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-products .products-list a:hover .more span{
	background: #2b2b2b;
	color: #fff;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
	.n-products .products-list li{
		width: 49%;
	}
	.n-products .products-list li:nth-child(3n){
		margin-right: 2%;
	}
	.n-products .products-list li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 750px) {
	.n-products .products-list .title{
		font-size: 14px;
		margin-top: 10px;
	}
	.n-products .products-list .more{
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.n-products .products-list .more span{
		width: 120px;
		padding:6px;
	}
}

.n-productsdetail{
	width: 100%;
	overflow: hidden;
}
.n-productsdetail .box1{
	display: flex;
	justify-content: space-between;
}
.n-productsdetail .box1 .left{
	width: 40%;
}
.n-productsdetail .box1 .left img{
	width: 100%;
	display: block;
}
.n-productsdetail .box1 .left .bigImg{
	width: 100%;
	overflow: hidden;
}
.n-productsdetail .box1 .left .bigImg img{
	width: 100%;
	display: block;
}
.n-productsdetail .box1 .left .smImg{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.n-productsdetail .box1 .left .smImg .swiper-button-prev,
.n-productsdetail .box1 .left .smImg .swiper-button-next{
	width: 10px;
	position: static;
	margin:0;
}
.n-productsdetail .box1 .left .smImg .swiper-button-prev:after,
.n-productsdetail .box1 .left .smImg .swiper-button-next:after{
	font-size: 20px;
	color: #2b2b2b;
}
.n-productsdetail .box1 .left .smImg .swiper-button-prev{
	left: 0;
	justify-content: flex-start;
}
.n-productsdetail .box1 .left .smImg .swiper-button-next{
	right: 0;
	justify-content: flex-end;
}
.n-productsdetail .box1 .left .smImg .swiper-container{
	width: calc(100% - 104px);
}
.n-productsdetail .box1 .left .smImg li{
	cursor: pointer;
}
.n-productsdetail .box1 .left .smImg li img{
	width: 100%;
	display: block;
}
.n-productsdetail .box1 .right{
	width: 54%;
}
.n-productsdetail .box1 .right .title{
	font-weight: 700;
}
.n-productsdetail .box1 .right .typename{
	border-bottom: 1px #eee solid;
	margin-top: 14px;
	padding-bottom: 14px;
}
.n-productsdetail .box1 .right .content .c{
    width: 100%;
}
.n-productsdetail .box1 .right .content img{
	max-width: 100%;
}
.n-productsdetail .box1 .right .content .c table{
    width: 100% !important;
    text-align: center !important;
}
.n-productsdetail .box1 .right .content .c table th,
.n-productsdetail .box1 .right .content .c table td{
    width: auto !important;
    border: none !important;
    padding:5px 0 !important;
    text-align: center !important;
    vertical-align: center !important;
}
.n-productsdetail .box1 .right .content .c table td{
    border-bottom: 1px #333 solid !important;
}
.n-productsdetail .box1 .right .content .c table .firstRow td,
.n-productsdetail .box1 .right .content .c table .row td,
.n-productsdetail .box1 .right .content .c table th{
    background: #333 !important;
    color: #fff !important;
    border:1px #fff solid !important;
    padding:12px 0 !important;
}
.n-productsdetail .box1 .right .button ul{
	display: flex;
}
.n-productsdetail .box1 .right .button li{
	margin-right: 10px;
}
.n-productsdetail .box1 .right .button li:last-child{
	margin-right: 0;
}
.n-productsdetail .box1 .right .button a{
	display: flex;
	background: #a1a1a1;
	color: #fff;
	padding:4px 20px;
}
.n-productsdetail .box1 .right .button a:hover{
	background: #000;
	color: #fff;
}
.n-productsdetail .box1 .right .button a i{
	font-size: 14px;
}
.n-productsdetail .box2{
	width: 100%;
	background: url(../images/pro-bg.jpg) no-repeat center;
}
.n-productsdetail .box2 .title{
	color: #fff;
}
.n-productsdetail .box2 .content li{
	background: #fff;
}
.n-productsdetail .box2 .content a{
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.n-productsdetail .box2 .content img{
	width: 100%;
	display: block;
}
.n-productsdetail .box2 .content .name{
	width: 100%;
	text-align: center;
	font-weight: 700;
	padding:0 14px;
	margin-top: 20px;
}
.n-productsdetail .box2 .content .more{
	width: 100%;
    padding:20px 14px 30px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.n-productsdetail .box2 .content .more span{
	width: 200px;
	background: #eee;
	padding:10px;
	display: block;
	text-align: center;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-productsdetail .box2 .content a:hover .more span{
	background: #2b2b2b;
	color: #fff;
}
.n-productsdetail .box2 .content .swiper-pagination{
	position: relative;
}
.n-productsdetail .box2 .content .swiper-pagination .swiper-pagination-bullet{
	background: #fff;
}
.n-productsdetail .box3{
	width: 100%;
	overflow: hidden;
}
.n-productsdetail .box3 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.n-productsdetail .box3 li{
	width: 48%;
	float: left;
	margin-top: 20px;
}
.n-productsdetail .box3 li.wid-100{
	width: 100%;
}
.n-productsdetail .box3 input,
.n-productsdetail .box3 textarea{
	border:1px #ccc solid;
	background: #fff;
	width: 100%;
}
.n-productsdetail .box3 input{
	height: 50px;
	padding:0 14px;
}
.n-productsdetail .box3 textarea{
	height: 120px;
	resize: none;
	padding:14px;
}
.n-productsdetail .box3 li.code{
	position: relative;
}
.n-productsdetail .box3 li.code img{
	position: absolute;
	right: 14px;
	top:8px;
}
.n-productsdetail .box3 li .help-block{
	color: #999;
}
.n-productsdetail .box3 li .btn{
	width: 200px;
	border:none;
	background: #000;
	color: #fff;
	margin:0 auto;
	display: block;
	cursor: pointer;
}
@media (max-width: 1280px) {
	.n-productsdetail .box1 .left .smImg .swiper-container{
		width: calc(100% - 80px);
	}
	.n-productsdetail .box3 li{
		margin-top: 2%;
	}
}
@media (max-width: 992px) {
	.n-productsdetail .box1 .left .smImg .swiper-container{
		width: calc(100% - 60px);
	}
	.n-productsdetail .box1{
		flex-direction: column;
	}
	.n-productsdetail .box1 .left,
	.n-productsdetail .box1 .right{
		width: 100%;
	}
	.n-productsdetail .box1 .right{
		margin-top: 4%;
	}
}
@media (max-width: 750px) {
	.pro.pt90{
		padding-top: 12%;
	}
	.n-productsdetail .box2 .content .name{
		font-size: 14px;
		margin-top: 10px;
	}
	.n-productsdetail .box2 .content .more{
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.n-productsdetail .box2 .content .more span{
		width: 120px;
		padding:6px;
	}
	.n-productsdetail .box3 li{
		width: 100%;
	}
	.n-productsdetail .box3 li .btn{
		width: 140px;
	}
}

.n-service{
	width: 100%;
	overflow: hidden;
}
.n-service .box1{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-service .box1 img{
	width: 100%;
	display: block;
}
.n-service .box1 .word{
	position: absolute;
	width: 100%;
	height: calc(100% - 90px);
	left: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.n-service .box1 .word .wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.n-service .box1 .word .wrap h1{
	line-height: 58px;
	position: relative;
}
.n-service .box1 .word .wrap h1:after{
	content: "";
	width: 156px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.n-service .title{
	position: relative;
}
.n-service .title:before{
	content: "";
	width: 124px;
	height: 2px;
	background: #2b2b2b;
	position: absolute;
	left: 0;
	top: 0;
}
.n-service .title span{
	font-weight: 700;
}
.n-service .box2{
	width: 100%;
	background: #1d2729;
	position: relative;
	overflow: hidden;
}
.n-service .box2 img{
	width: 100%;
	display: block;
}
.n-service .box2 .word{
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
}
.n-service .box2 .word .title:before{
	background: #fff;
}
.n-service .box3{
	overflow: hidden;
}
.n-service .box3 img{
	width: 100%;
	display: block;
}
.n-service .box4{
	position: relative;
}
.n-service .box4 img{
	width: 100%;
	display: block;
}
.n-service .box4 .word{
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
}
.n-service .box4 .word .title:before{
	background: #fff;
}
.n-service .box5{
	overflow: hidden;
}
.n-service .box5 ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.n-service .box5 li{
	margin:0 10px;
}
.n-service .box5 a{
	display: block;
	background: #000;
	color: #fff;
	padding:6px 20px;
}
@media (max-width: 1280px) {
	.n-service .box1 img{
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		object-fit: cover;
		z-index: 1;
	}
	.n-service .box1 .word{
		position: relative;
		height: auto;
		margin-top: 70px;
		padding:16% 0 20% 0;
		z-index: 2;
	}
	.n-service .box1 .word .wrap h1{
		line-height: 48px;
	}
	.n-service .box1 .word .wrap h1:after{
		width: 126px;
	}
	.n-service .title:before{
		width: 94px;
	}
	.n-service .box2 img{
		position: absolute;
		height: 100%;
		object-fit: contain;
		object-position: bottom center;
	}
	.n-service .box2 .word{
		margin-bottom:50%;
		position: relative;
	}
}
@media (max-width: 992px) {
	.n-service .box1 .word{
		margin-top: 60px;
	}
	.n-service .box1 .word .wrap h1{
		line-height: 42px;
	}
	.n-service .box1 .word .wrap h1:after{
		width: 96px;
	}
	.n-service .title:before{
		width: 84px;
	}
}
@media (max-width: 750px) {
	.n-service .box1 .word{
		margin-top: 50px;
	}
	.n-service .box1 .word .wrap h1{
		font-size: 24px;
		line-height: 32px;
	}
	.n-service .box1 .word .wrap h1:after{
		width: 76px;
	}
	.n-service .box1 .word .font24{
		font-size: 14px;
	}
	.n-service .box1 .word .mt20{
		margin-top: 0;
	}
	.n-service .title:before{
		width: 74px;
	}
	.n-service .title{
		font-size: 20px;
	}
}

.n-video{
	overflow: hidden;
}
.n-video .video-list{
	width: 100%;
	overflow: hidden;
}
.n-video .video-list li{
	width: 49%;
	float: left;
}
.n-video .video-list li:nth-child(2n){
	float: right;
}
.n-video .video-list a{
	display: block;
}
.n-video .video-list .pic{
	width: 100%;
	overflow: hidden;
}
.n-video .video-list .pic img{
	width: 100%;
	display: block;
}
.n-video .video-list .word{
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-video .video-list li{
		width: 100%;
	}
}

.n-job{
	width: 100%;
	overflow: hidden;
}
.n-job .box1{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-job .box1 img{
	width: 100%;
	display: block;
}
.n-job .box1 .word{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
}
.n-job .box1 .word .wrap{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.n-job .box1 .word .wrap h1{
	line-height: 58px;
	position: relative;
}
.n-job .box1 .word .wrap h1:after{
	content: "";
	width: 156px;
	height: 2px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.n-job .box2,
.n-job .box5{
	width: 100%;
	background: #fff;
	overflow: hidden;
}
.n-job .box2 .wrap{
	display: flex;
	justify-content: space-between;
}
.n-job .box2 .wrap .left,
.n-job .box2 .wrap .right{
	width: 50%;
}
.n-job .box2 .wrap .left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.n-job .box2 .wrap .right{
	padding:4%;
	background:#f7f7f7;
	display: flex;
	flex-direction: column;
}
.n-job .box2 .wrap .right .title{
	font-weight: 700;
	border-bottom: 1px #ccc solid;
}
.n-job .box4{
	overflow: hidden;
}
.n-job .box4 ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.n-job .box4 li{
	margin:1%;
	float: left;
	flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 31%;
    flex: 1 0 31%;
    background: #fff;
	border-radius: 16px;
	overflow: hidden;
}
.n-job .box4 li .pic{
	width: 100%;
	overflow: hidden;
}
.n-job .box4 li .pic img{
	width: 100%;
}
.n-job .box4 li .text{
	padding:6%;
}
.n-job .box4 li .text h2{
	color: #999;
}
.n-job .box4 li .text h3{
	margin-top: 4%;
}
.n-job .box5 .wrap{
	position: relative;
}
.n-job .box5 img{
	width: 100%;
	display: block;
}
.n-job .box5 .word{
	width: 100%;
	height: 100%;
	position: absolute;
	padding:6%;
	top:0;
	font-weight: 700;
}
.n-job .box3{
	overflow: hidden;
}
.n-job .box3 .jobbox .desc {
    height: 60px;
    line-height: 60px;
    background: #000;
    padding-left: 3%;
}
.n-job .box3 .jobbox .desc span {
    float: left;
    color: #fff;
    font-size: 16px;
    padding-right: 10px;
}
.n-job .box3 .jobbox .desc span:nth-child(1) {
    width: 35%;
}
.n-job .box3 .jobbox .desc span:nth-child(2) {
    width: 10%;
}
.n-job .box3 .jobbox .desc span:nth-child(3) {
    width: 15%;
}
.n-job .box3 .jobbox .desc span:nth-child(4) {
    width: 20%;
}
.n-job .box3 .jobbox .desc span:nth-child(5) {
    width: 10%;
}
.n-job .box3 .jobbox .desc span:nth-child(6) {
    width: 10%;
}
.n-job .box3 .jobbox ul li {
    border-bottom: 1px solid #dfdfdf;
}
.n-job .box3 .jobbox ul li .jobtop {
    padding:18px 0 18px 3%;
    background: #fff;
    cursor: pointer;
    display: flex;
}
.n-job .box3 .jobbox ul li dt {
    background: #ddd;
    padding:2% 3%;
    display: none;
}
.n-job .box3 .jobbox ul li span {
    float: left;
    color: #000;
    font-size: 16px;
    align-self: center;
    padding-right: 10px;
}
.n-job .box3 .jobbox ul li span:nth-child(1) {
    width: 35%;
}
.n-job .box3 .jobbox ul li span:nth-child(2) {
    width: 10%;
}
.n-job .box3 .jobbox ul li span:nth-child(3) {
    width: 15%;
}
.n-job .box3 .jobbox ul li span:nth-child(4) {
    width: 20%;
}
.n-job .box3 .jobbox ul li span:nth-child(5) {
    width: 10%;
}
.n-job .box3 .jobbox ul li span:nth-child(6) {
    width: 10%;
    text-decoration: underline;
}
.n-job .box3 .jobbox ul li .jobdes div {
    color: #000;
    margin-bottom: 20px;
}
.n-job .box3 .jobbox ul li .job-in {
    width: 170px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: #da251c;
    display: block;
}
@media (max-width: 1280px) {
	.n-job .box1 img{
		width: 100%;
		height: 100%;
		position: absolute;
		top:0;
		object-fit: cover;
	}
	.n-job .box1 .word{
		height: auto;
		position: relative;
		padding:20% 0 16% 0;
		overflow: hidden;
	}
	.n-job .box1 .word .wrap{
		height: auto;
	}
	.n-job .box2 .wrap{
		flex-direction: column;
	}
	.n-job .box2 .wrap .left,
	.n-job .box2 .wrap .right{
		width: 100%;
	}
}
@media (max-width: 992px) {
	.n-job .box4 li{
		margin:2% 1%;
		-ms-flex: 1 0 97%;
	    flex: 1 0 97%;
	}
	.n-job .box5 img{
		height: 100%;
		position: absolute;
		top:0;
		object-fit: cover;
	}
	.n-job .box5 .word{
		position: relative;
		padding:40% 6%;
		text-align: center;
	}
	.n-job .box3 .jobbox .desc span:nth-child(1) {
	    width: 60%;
	}
	.n-job .box3 .jobbox .desc span:nth-child(2) {
	    width: 20%;
	}
	.n-job .box3 .jobbox .desc span:nth-child(3) {
	    display: none;
	}
	.n-job .box3 .jobbox .desc span:nth-child(4) {
	    display: none;
	}
	.n-job .box3 .jobbox .desc span:nth-child(5) {
	    display: none;
	}
	.n-job .box3 .jobbox .desc span:nth-child(6) {
	    width: 20%;
	}
	.n-job .box3 .jobbox ul li span:nth-child(1) {
	    width: 60%;
	}
	.n-job .box3 .jobbox ul li span:nth-child(2) {
	    width: 20%;
	}
	.n-job .box3 .jobbox ul li span:nth-child(3) {
	    display: none;
	}
	.n-job .box3 .jobbox ul li span:nth-child(4) {
	    display: none;
	}
	.n-job .box3 .jobbox ul li span:nth-child(5) {
	    display: none;
	}
	.n-job .box3 .jobbox ul li span:nth-child(6) {
	    width: 20%;
	}
}
@media (max-width: 750px) {
	.n-job .box1 .word{
		padding:24% 0 20% 0;
	}
	.n-job .box1 .word .wrap h1{
		font-size: 24px;
		padding-bottom: 0;
	}
}

.n-news{
	overflow: hidden;
}
.n-news .news-list{
	width: 100%;
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
	overflow: hidden;
}
.n-news .news-list li{
    width: 23.5%;
    float: left;
    margin-right: 2%;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-news .news-list li:nth-child(4n){
	margin-right: 0;
}
.n-news .news-list li:hover{
	box-shadow: 0 0 6px rgba(0, 0, 0, .15);
}
.n-news .news-list a{
	display: block;
}
.n-news .news-list .pic{
	width: 100%;
	overflow: hidden;
}
.n-news .news-list .pic img{
	width: 100%;
	display: block;
}
.n-news .news-list .word{
	width: 100%;
	padding:20px;
	background: #fff;
	overflow: hidden;
}
.n-news .news-list .word .t a{
	width: 100%;
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.n-news .news-list .word .s{
	font-size: 14px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.n-news .news-list .word .m{
	color: #a06b59;
}
.n-news .news-list .word .i a{
	background: none;
	padding-left: 0 !important;
	margin-right: 0;
	margin-left: 0;
	text-decoration: none;
}
.n-news .news-detail{
	width: 100%;
	overflow: hidden;
}
.n-news .news-detail .title,
.n-news .news-detail .date{
	text-align: center;
}
.n-news .news-detail .content{
	border-top: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
}
@media (max-width: 1480px) {
	.n-news .news-list li{
	    width: 32%;
	}
	.n-news .news-list li:nth-child(4n){
		margin-right: 2%;
	}
	.n-news .news-list li:nth-child(3n){
		margin-right: 0;
	}
}
@media (max-width: 1280px) {
	.n-news .news-list .word{
		padding:14px;
	}
}
@media (max-width: 992px) {
	.n-news .news-list li{
	    width: 49%;
	}
	.n-news .news-list li:nth-child(4n){
		margin-right: 2%;
	}
	.n-news .news-list li:nth-child(3n){
		margin-right: 2%;
	}
	.n-news .news-list li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 750px) {
	.n-news .news-list li{
	    width: 100%;
	    margin-right: 0;
	}
	.n-news .news-list li:nth-child(4n){
		margin-right: 0;
	}
}

.n-contact{
	width: 100%;
	overflow: hidden;
} 
.n-contact .box1{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	overflow: hidden;
}
.n-contact .box1 .left,
.n-contact .box1 .right{
	width: 47%;
}
.n-contact .box1 .left .title{
	font-weight: 700;
	border-bottom: 1px #eee solid;
}
.n-contact .box1 .left .content li{
	margin-top: 6%;
}
.n-contact .box1 .left .content dt{
	font-size: 20px;
	font-weight: 700;
	display: flex;
}
.n-contact .box1 .left .content dt em{
	font-size: 30px;
	margin-right: 10px;
}
.n-contact .box1 .left .content dd{
	margin-top: 2%;
}
.n-contact .box1 .right .my-map{
	height: 100%;
}
.n-contact .box2{
	width: 100%;
	background: #f7f7f7;
}
.n-contact .box2 .title{
	text-align: center;
}
.n-contact .box2 .title h1{
	font-weight: 700;
}
.n-contact .box2 .content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.n-contact .box2 .content li{
	width: 48%;
	margin-top: 2%;
	float: left;
}
.n-contact .box2 .content li span.help-block{
	padding:0 14px;
	color: #ff0000;
	margin-top: 6px;
	display: block;
}
.n-contact .box2 .content li.wid-100{
	width: 100%;
	margin-right: 0;
}
.n-contact .box2 .content li.submit{
	border:none;
	background: none;
}
.n-contact .box2 .content input{
	width: 100%;
	height: 50px;
	border:1px #ccc solid;
	padding:0 14px;
	background: #fff;
}
.n-contact .box2 .content textarea{
	width: 100%;
	border:none;
	height: 150px;
	padding:14px;
	resize: none;
	border:1px #ccc solid;
	background: #fff;
}
.n-contact .box2 .content li.code{
	position: relative;
}
.n-contact .box2 .content li.code img{
	position: absolute;
	top:10px;
	right: 14px;
}
.n-contact .box2 .content button{
	width: 200px;
	display: block;
	background: #000;
	height: 50px;
	color: #fff;
	cursor: pointer;
	border:none;
	margin:0 auto;
}
@media (max-width: 1280px) {
	.n-contact .box1{
		flex-direction: column;
	}
	.n-contact .box1 .left,
	.n-contact .box1 .right{
		width: 100%;
	}
	.n-contact .box1 .left{
		padding-top: 0;
	}
	.n-contact .box1 .right .my-map{
		height: 480px;
	}
	.n-contact .box1 .left .content dt {
	    font-size: 18px;
	}
	.n-contact .box1 .left .content dt em {
	    font-size: 24px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-contact .box1 .left .content dt {
	    font-size: 16px;
	}
	.n-contact .box1 .left .content dt em {
	    font-size: 18px;
	    margin-right: 6px;
	}
	.n-contact .box1 .right .my-map{
		height: 360px;
	}
	.n-contact .box2 .content li{
		width: 100%;
	}
	.n-contact .box2 .content button{
		width: 140px;
	}
}